Bug 10127 - Installer/ISO fails
Installer/ISO fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-11 14:21 EST by Alex Lepak
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-21 15:15:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lepak 2000-03-11 14:21:06 EST
I downloaded the ISO image (6.1-i386.iso) and burned it to a cd.  I also
downloaded the boot.img (my cd-rom drive is not "bootable").  After going
through the first couple screens it asks where to install from, I select
cd-rom and installer says it can't find a RedHat cd.  According the
RedHat's download instructions, it says to download the iso image, write it
to a cd and download the proper boot image.  It also says that you can get
the boot image off of the cd, but all my cd shows is the ISO image, how do
you access all of the files.  Either the instructions for ISO installing
are sketchy or something else is wrong here?
Please Advise-Thanks
Comment 1 Riley H Williams 2000-03-11 14:37:59 EST
This sounds like you've mis-burned the CD.

Basically, the "ISO image" is a raw image of the required CD-ROM, and needs to
be treated as such. it sounds like what you have instead is it burned as a file
on the CD-ROM.

If you're using Easy-CD to burn yourt images, you should store the ISO image on
hard drive as a .iso file (ie, one with a name ending ".iso") and double-click
on the said file. This causes Easy-CD to recognise it as a raw ISO image.

If you instead select the image with Easy-CD's file selector, Easy-CD assumes
it's a file to be put on CD, and creates an ISO image of a CD containing that
file instead. This sounds like what you've created.
Comment 2 Jay Turner 2000-03-21 15:15:59 EST
This is a problem with the way that you made your CDROM.  Just as the other user
said, sounds like you put the .iso image on the CD as a file rather than as raw
data.

Note You need to log in before you can comment on or make changes to this bug.